/*CUSTOM CSS */

/*
a[href$=".pdf"]:after
{
  content: url(/sites/default/files/images/pdf.gif);
  padding-left:2px;
}
*/

.region .item-list ul li { 
	background-position: 4px 4px;
	clear:left;
}

#footer li {
 padding: 0 0 3px 15px;
}

.field-content.teamlogo img  {
	float:right;
}

.field-content.left-logo img, .field-items img {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	clear:left;
}

.field-content hr {
	clear:left;
}

.view-header p {
	margin-bottom:6px;
}

#site-description {
	font-size:15px;
}

#site-title {
	margin:29px 10px 0;
}

img.widget, img.widget-row2 {
	width:40px;
	display:block;
	margin: 0 auto 10px;
}


a img.widget, a img.widget-row2, a:hover img.widget, a:hover img.widget-row2 {
	border:none;
	background:none;
	box-shadow:none;
	padding:0px;
}



#top-area h2.widget, h2.widget {
	text-align:center;
   	padding-top: 0px;
}

/*
.region.region-slideshow {
background: #f9f9f9;
padding:20px;
}
*/
/*
#top-area a h2.widget, a h2.widget {
	color: #178ad2;
}
*/

div.field-item.even  p {
	margin-bottom: 8px;
}


/*
.breadcrumb {
	display:none;
}
*/

#head, #content, #sidebar-second, #sidebar-first {
    margin-top: 20px;
}

a p {
    color: #178ad2;
}



